.dp-card {
  .card-header {
    margin-top: 0;
  }
  .card-footer {
    font-weight: 500;
  }
}

.card-columns {
  // column-count: 3;
  column-gap: 2rem;

  .card {
    margin-bottom: 2rem;

    .card-img-top {
      max-height: 23rem;
      object-fit: scale-down;
    }
  }
}

.dp-research-project-card {
  .card-header {
    height: 15rem;
    font-weight: 500;
    background-color: $color--hero;
  }
  .card-footer {
    height: 5rem;
    line-height: 1.3;
  }
}

.dp-genomics-card-columns {
  column-count: 2 !important;
}

.dp-working-spaces-card-columns {
  column-count: 2 !important;
}
